/* generalized layout */
.hidden{		display:none;}
.widthhalf,.widthfifty,.widththird,.widththreefourths, .widthonefourth{	width:100%}
@media screen and (min-width:720px){
	.widthfifty{	width:48%;margin:auto;}
}
@media screen and (min-width:720px){
	.widththird{	width:31.3333%;margin: 0 auto;}
}
@media screen and (min-width:767px){
	.widththreefourths{width:74%;margin:auto;}
	.widthonefourth{width:24%;margin:auto;}
}
.floatleft{			float:left;}
.floatright{		float:right;}
.marginauto{		margin:auto;}
.clearboth{			clear:both;}
.clearnone{			clear:none;}
.displayblock{		display:block;}
.displayinline{		display:inline;}
.displayinlineblock{display:inline-block;}
.overflowhidden{	overflow:hidden;}

.views-field .entity-section,
.view-landing-page,
.node-type-landing-page{}
.form-type-textarea body{
	background:white;
}
.node-type-landing-page .container.white .row,
.node-type-landing-page .container.white {
max-width:100%;
width:100%;
padding:0;
margin:0;
}
.node-type-landing-page *{
    box-sizing:border-box;
}
.node-type-landing-page header *{
	box-sizing: content-box;
}
.node-type-landing-page div.flat{
	height:0;
}
.node-type-landing-page .field-name-field-anchor-name{
	display:none;
}
.node-type-landing-page .entity .content{
	max-width:970px;
	margin:80px auto;
	overflow: hidden;
}
.node-type-landing-page .section-15 .entity .content{
	margin-bottom: 20px;
}
.node-type-landing-page .entity.mm-form .content{
	margin-top: 0;
}
.node-type-landing-page .section-title-text-centered-button .content{
	max-width:860px;
	margin: 80px auto;
}
.node-type-landing-page .section-image .content,
.node-type-landing-page #block-system-main .section-image div{
	margin:0px auto;
	line-height:0;
	max-width: 100%; 
}
.node-type-landing-page .entity h2{
	display:none;
}
.node-type-landing-page .entity .content h2{
	display:block;
}
.node-type-landing-page .shareidget{
	margin:-20px 0 20px;
}
.node-type-landing-page .shareidget .block{
	margin:0px 0 !important;
	padding:0 !important;
}
.node-type-landing-page .sharewidget {
    background-color: transparent;
    margin: -22px auto 0;
    max-width: 960px;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 100;
}
#block-system-main div.sharewidget div{
	line-height: 0;
}
.node-type-landing-page #block-widgets-s-new-rh-share-widget{
	margin: 0;
}
.sharewidget h2 {
    line-height: 22px;
    margin: 0;
    padding: 0;
}
.node-type-landing-page .sharewidget div#block-widgets-s-rh-print-only-widget,
.node-type-landing-page .sharewidget div#block-widgets-s-new-rh-share-widget {
    padding: 0;
}
.node-type-landing-page span.share-widget,
.node-type-landing-page #block-widgets-s-new-rh-share-widget .totalCount {
     box-sizing:content-box;
}
.node-type-landing-page div#block-widgets-s-rh-print-only-widget {

}
.node-type-landing-page .field-name-field-anchor{
	display:none;
}
.node-type-landing-page .readmore,
.node-type-landing-page .readmore a{
	font-weight:bold;
	
}
.node-type-landing-page .hidden-anchor {
	height: 0;
	display:block;
}
.node-type-landing-page #block-system-main .field-name-field-left-text p.rteindent1 {
    margin: 0;
	margin-left: 30px;
}
/* ===== ===== =====  layout ===== ===== ===== */
.node-type-landing-page .hdr{ 
	text-align:center;
	background-size: 100% 340px  !important;
	background-position: center center;
	height: 340px;
}
.node-type-landing-page .hdr img{
	height: 280px;
	margin: 30px ;
}
.node-type-landing-page topintro img{
	display: block;
}
@media screen and (min-width:620px){
	.group-full-width{
		width:100%;
		clear:both;
	}
	.group-left{
		float:left;
		padding:0 6% 0 0;
	}
	.group-right{
		float:right;
	}
	.group-30{
		width:30%;
	}
	.group-40{
		width:40%;
	}
	.group-50{
		width:50%;
	}
	.group-60{
		width:60%;
	}
	.group-70{
		width:70%;
	}
}
.section-1 .group-40{
	width: 35%;
}
.section-1 .group-60{
	width: 65%;
}


/* ===== ===== =====  Backgrounds ===== ===== ===== */
.section-1,
.section-5{
	background:#f3efe1 ;
}
.section-2{
	background:#291407 ;
}
.section-3{
	background:#88cbcb ;
}
.section-4{
	background:#325960 url(../images/blue-roots-2x.png);
	background-size:cover;
	background-opacity: .1;
}
.section-5{
	background:# ;
}
.section-6{
	background:#f3efe1 url(../images/BGS-wood-bkg-min.jpg);
}
.section-7{
	background:#3f4f22  ;
}
.section-8{
	background: #659291 /* #DAE7E5 */;
}
.section-9{
	background:#120a06  ;
}
.section-8{
	background: #214337 url(../images/BGS-Blog-bkg-min.jpg) center center no-repeat;
	background-size: cover;
}
.section-12{
	background:#111111;
}

/* ===== ===== =====  text styles ===== ===== ===== */
.node-type-landing-page .field-name-field-heading{
	text-align:center;
	font-family: aeterna Regular;
	color: #7e813c;
}
.node-type-landing-page .section-2 {
	color:#ffffff ;
}
.node-type-landing-page .section-4 .field-name-field-heading{
	color:#8fd7e6 ;
}
.node-type-landing-page .section-6 .field-name-field-heading{
	color:#333333 ;
}
.node-type-landing-page .section-7 .field-name-field-heading{
	color:#a4c585 ;
}
.node-type-landing-page .section-8 .field-name-field-heading{
	color:#7CE2D3 !important;
}
.node-type-landing-page .section-1 .field-name-field-heading{
	color:# ;
}

.node-type-landing-page .field-name-field-left-first-paragraph p,
.node-type-landing-page .field-name-field-right-first-paragraph p,
.node-type-landing-page .field-name-field-first-paragraph p{
	
	font-style:italic;
	color: #333333;
}
.node-type-landing-page .section-2 .field-name-field-text p,
.node-type-landing-page .section-2 .field-name-field-first-paragraph p{
	color:#ffffff;
}
.node-type-landing-page #block-system-main .section-4 .field-name-field-first-paragraph p{
	max-width:500px;
	margin: 0 auto 80px;
	color:#ffffff;
	text-align:center;
}

.node-type-landing-page .section-7 .field-type-text p,
.node-type-landing-page .section-7 .field-type-text-long p,
.node-type-landing-page .section-8 .field-type-text p,
.node-type-landing-page .section-8 .field-type-text-long p,
.section-8,
.node-type-landing-page .section-10 .field-type-text p,
.node-type-landing-page .section-10 .field-type-text-long p{
	color:white;
}

.node-type-landing-page .field-name-field-left-text p,
.node-type-landing-page .field-name-field-right-text p{
	
	color: #333333;	
}

.becomegoodsoil .field-name-field-left-big-text p,
.becomegoodsoil .field-name-field-right-big-text p{
	font-family:'AvenirNextLTW01-DemiCn';
	font-weight:100;
	color: #ffffff;	
}
.node-type-landing-page .section-3 .field-name-field-left-big-text p{
	padding:0 100px 0 0;
}

.node-type-landing-page #block-system-main  .field-name-field-bottom-buttons a:after{
	content:" \00a0 > ";
}
/* ===== ===== =====  Text Layout and Sizing ===== ===== ===== */

.node-type-landing-page #block-system-main  .field-name-field-heading div {
	font-size: 64px;
	line-height:64px ;
	margin:0 0 80px;
}
.node-type-landing-page #block-system-main .field-name-field-left-first-paragraph  p,
.node-type-landing-page #block-system-main  .field-name-field-right-first-paragraph  p,
.node-type-landing-page #block-system-main  .field-name-field-first-paragraph  p{
	margin:0 0 40px;
	padding: 0 15px 0 0;
	font-size: 24px;
	line-height:36px ;
}
/*.node-type-landing-page #block-system-main .field-name-field-text  p,
.node-type-landing-page #block-system-main .field-name-field-left-text  p,
.node-type-landing-page #block-system-main .field-name-field-right-text  p{
	margin:0 0 20px;
	padding: 0 15px 0 0;
	font-size: 18px;
	line-height:32px ;
}*/
.node-type-landing-page .container .field-name-field-text p{
	padding: 0 !important;
}
.node-type-landing-page #block-system-main .field-name-field-right-text p:last-child{
	margin: 0 0 40px;
}
.node-type-landing-page #block-system-main  .field-name-field-left-big-text p,
.node-type-landing-page #block-system-main  .field-name-field-right-big-text p{
	margin:0 0 40px;
	padding:0 15px;
	font-size: 48px;
	line-height: 54px;

}
.node-type-landing-page #block-system-main  .field-name-field-left-buttons p,
.node-type-landing-page #block-system-main  .field-name-field-right-buttons p,
.node-type-landing-page #block-system-main  .field-name-field-bottom-buttons p{
	font-size: 24px;
	line-height:36px ;
}

.node-type-landing-page #block-system-main  .field-name-field-left-buttons a,
.node-type-landing-page #block-system-main  .field-name-field-right-buttons a,
.node-type-landing-page #block-system-main  .field-name-field-bottom-buttons a{
color:white;
display:block;
padding:5px 25px;
}

.node-type-landing-page #block-system-main .field-type-image p{
	width:80%;
	margin: 25px auto;
}
.node-type-landing-page #block-system-main .section-title-text-four-image-links .field-type-image {
	
}
.node-type-landing-page #block-system-main .section-title-text-four-image-links .field-type-image img{
	width:100%;
}
.node-type-landing-page #block-system-main .field-type-link-field{
	margin: 40px auto 0 !important ;
    text-align: center;
	/*padding:0px;
	border-radius:5px;
	overflow: hidden;*/
}

.node-type-landing-page #block-system-main .field-type-link-field a{
	font-size:21px;
	line-height:26px;
        display: inline-block;
    padding: 20px !important;
}
.node-type-landing-page #block-system-main .field.field-name-field-bottom-buttons.field-type-link-field.field-label-hidden a {
    
}
node-type-landing-page #block-system-main .section-1 .field-type-link-field  div,
.node-type-landing-page #block-system-main .section-7 .field-type-link-field  div{
float:none;
margin:auto;
}
.node-type-landing-page #block-system-main .section-2 .field-type-link-field  p,
.node-type-landing-page #block-system-main .section-2 .field-type-link-field a,
.node-type-landing-page #block-system-main .section-2 .field-type-link-field {

}

.node-type-landing-page #block-system-main .section-2 .field-type-link-field a,
.node-type-landing-page #block-system-main .section-6 .field-type-link-field a{
color:white;
background:#BE4D00 ;
margin:40px auto;
text-align:center;
text-transform:uppercase;
overflow: hidden;width: initial;
}
.node-type-landing-page #block-system-main .section-2 .field-type-link-field a{
	width:250px;
}
.node-type-landing-page #block-system-main .section-6 .field-type-link-field a{
	margin:40px  0 0;
}
.node-type-landing-page #block-system-main .section-4 .field-type-link-field a{
	float:left;
	overflow:hidden;
	display:block;
}
.node-type-landing-page #block-system-main .section-7 .field-type-link-field a{
	color:white;
	border: 3px solid white;
	float:left;
	text-transform: uppercase;
}

/* images */
.node-type-landing-page .section-1 .field-type-image {
	max-width:290px;
    float: right;
}
.node-type-landing-page .section-5 .field-type-image {
max-width:90%;
margin:0 !important;
}
.node-type-landing-page .section-6 .field-type-image {
/* max-width:350px; */
}
.node-type-landing-page .section-7 .field-type-image {
	max-width:350px; 
	
}
.node-type-landing-page .section1 .field-type-image {
	
}
.node-type-landing-page img {
	height:initial;
	display:block;
}


/* the Blog */
.node-type-landing-page .section-8 .content{
	max-width:730px;
	margin:80px auto;
}

#block-system-main .section-9 .field-name-field-right-text .podcastsubtitle,
#block-system-main .section-8 .blogsubtitle{
padding:0 0 5px;
border-bottom:1px solid white;
font-family:'AvenirNextLTW01-DemiCn';
font-size:30px;
line-height:36px;
color:white;
margin:0 0 20px;

}
#block-system-main .podcastsubtitle {
	color:white !important;
}
#block-system-main .section-8 div.disclaimer{
margin:40px 0;
padding: 10px 15px;
background:#000000;
font-size:14px;
line-height:26px;

}
#block-system-main .section-8 .blogsub2{

font-weight:bold;
font-size:24px;
line-height:36px;
}
#block-system-main .section-8 p{
	
	line-height:36px;
	font-size:28px;
}
#block-system-main .secton-8 span{
	font-size:16px;
	color:#d04625;
	line-height:36px;
	
	font-weight:bold;
}
.subscribe-form input#mce-EMAIL {
    padding: 10px 15px;
    margin: 0;
    width: 100%;
    font-size: 18px;
    float: left;
    width: 60%;
    margin-right: 5%;
}

.subscribe-form {
    width: 100%;
    margin-top: 60px;
}

.subscribe-form input#mc-embedded-subscribe {
    padding: 10px;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    float: left;
    width: 35%; 
    margin: 0; 
    -webkit-appearance: none;
	border-radius: 5px;
	font-weight: 100;	
}
.subscribe-form h2 {
    
    font-weight: bold;
    font-size: 24px;
    line-height: 36px;
	color: #fff;
}
.subscribe-form input#mc-embedded-subscribe:hover {
    background-color: #000;
}
/* podcast */
.section-11 .audio{}
.section-11 .floatrigtht{
	display:block;
	margin:10px;
	padding:0 0 0 25px;
	overflow:hidden;
}
.section-11 .episode{
	display:block;
	padding:0 0 10px 0;
	margin:0;
	font-weight:bold;
	font-size:24px;
}
.section-11 .bgsp{
	font-size:20px;
}
.node-type-landing-page #block-system-main .section-9 .field-name-field-right-text p {
	color:white;
}

@media screen and (min-width:620px){
	
	.node-type-landing-page #block-system-main .field-name-field-heading div{
		margin:0 0 80px;
		font-size: 48px;
		line-height:52px ;

	}
	.node-type-landing-page #block-system-main .section-1  .field-name-field-heading div {
		font-size: 64px;
		line-height:64px ;
		padding:0;
	}
	.node-type-landing-page #block-system-main .field-name-field-left-first-paragraph div,
	.node-type-landing-page #block-system-main   .field-name-field-right-first-paragraph div{
		font-size: 24px ;
		line-height: 36px;		
		padding:0;
	}
	.node-type-landing-page #block-system-main  .field-name-field-left-text div,
	.node-type-landing-page #block-system-main .field-name-field-right-text div{
		font-size: 18px ;
		line-height: 32px;	
		padding:0;
	}
	.node-type-landing-page #block-system-main  .field-name-field-left-big-text div,
	.node-type-landing-page #block-system-main  .field-name-field-right-big-text div{
		font-size: 48px ;
		line-height: 54px;		
		padding:0;
	}
	.node-type-landing-page #block-system-main .section-1 .field-type-link-field div,
	.node-type-landing-page #block-system-main .section-7 .field-type-link-field div{
	float:left;
	margin:0 10px 0 0 !important;
	display:block;
	margin:auto;
	}
	.node-type-landing-page #block-system-main .section-title-text-four-image-links .field-type-image div{
	float:left;
	width:20%;
	margin:0 2.5%;
	}
	.node-type-landing-page #block-system-main  .field-name-field-left-buttons,
	.node-type-landing-page #block-system-main  .field-name-field-right-buttons,
	.node-type-landing-page #block-system-main  .field-name-field-bottom-buttons{
	float:left;
	color:white;
	}
	.node-type-landing-page #block-system-main .field-name-field-bottom-buttons{
	
	}
	.node-type-landing-page #block-system-main .field-name-field-bottom-buttons {
    margin: 30px 2% !important;
    width: 100%;
	}

}
@media screen and (max-width:619px){

	.field-type-image{
		margin: 0 auto 20px !important;
		max-width:80%;
	}
	.field-type-image div{
		margin: 0 auto 20px !important;
		
	}
	.node-type-landing-page .section-1 .group-40{
	width: 100%;
	}
	.node-type-landing-page .section-1 .group-60{
	width: 100%;
	}
	.node-type-landing-page #section_title_two_columns_60_40_text_image_buttons_default_group_full_width {
		width: 100%;
		clear: both;
	}
	.node-type-landing-page .field.field-name-field-right-image.field-type-image.field-label-hidden {
		float: none;
	}
	.node-type-landing-page .field.field-name-field-left-text.field-type-text-long.field-label-hidden {
		margin-bottom: 30px;
	}
	.node-type-landing-page #block-system-main .section-6 .field-type-link-field a {
		margin: 0 10%;
	}
	.node-type-landing-page #block-system-main .section-6 .field-type-link-field a {
		margin: 0 10%;
	}

	.node-type-landing-page #block-system-main .section-7 .field-type-link-field a {
		float: none;
		width: auto;
		margin: 5%;
	}
	.node-type-landing-page audio.em-audio-player {
		width: 90%;
		margin:10%;
		margin-top: 0
	}
	.node-type-landing-page .section-8,
	.node-type-landing-page .section-10 {
		padding: 20px;
	}
	.node-type-landing-page #block-system-main .field-name-field-heading div {
		font-size: 52px;
	}
}



/* entity specific */


/* ==========================================

				Moving Mountains 

==============================================
*/

.mm{
	
}
.mm .group-top-two{
	padding: 0 20px;
}
.mm .field-name-field-heading{
	font-family:Arial;
}
/* Signup */
.mm-signup{
	background:#2b2823;
}
.mm-signup .field-name-field-heading{
	color:#cf4626;
}


/* Easy to participate */
.mm-easy{}
.mm-easy .field-name-field-heading{
	color:#7ed296;
}
#block-system-main .mm-easy .field-name-field-heading div{
	margin: 0 0 16px;
}
.mm-easy .widththird{
	width:90%;
	float:none;
	margin:auto;
	background:black;
	padding: 40px 20px;
	text-align:center;
}
.mm-easy .widththird:nth-child(2){
	background:transparent;	
}
.mm-easy .group-bottom-three .field-type-image{
	margin:0;
}

@media screen and (min-width:500px){
	.mm-easy .widththird{
	width:90%;
	margin: 0 auto;
	}

}
@media screen and (min-width:720px){
	.mm-easy #section_mulit_default_group_bottom_three{
		display:flex;
	}
	.mm-easy .widththird{
		flex:3;
		margin:0;
	}
	.mm-easy .widththird:nth-child(2){
		flex:1;
		margin:auto;
	}
}
.mm-easy .field-name-field-top-text{
	margin:0 0 40px
}

#block-system-main .mm-easy .inner p{
	font-size:24px;
}

/* Preorder */
.mm-preorder{}
.node-type-landing-page .mm-preorder.entity .content{
	margin-bottom:80px ;
}
.mm-preorder .field-name-field-heading{
	color:#31799f;
}
.mm-easy input{
 width:100%;
}
.mm-easy input[type="text"] {
    color: #595959 !important;
    font-size: 20px;
    height: 54px;
    letter-spacing: 0.5px;
    line-height: 54px;
    margin: 0 0 20px;
    padding: 0 15px;
}
.mm-easy input[type="submit"],
a.signup {
    border-radius: 3px;
    color: #fff;
    font-size: 24px;
    font-weight: 300;
    letter-spacing: 3px;
    margin: 0;
    padding: 8px;
    text-transform: uppercase;
    width: 60%;
    background-color: #BE4D00;
	font-family: 'AvenirNextCondensed-Medium',sans-serif;
	display: inline-block;
	transition: all 0.3s ease 0s;
}
a.signup:hover{
	background: #43edab none repeat scroll 0 0;
}
/* How to Preorder */
.mm-how-preorder{}
.mm-how-preorder .field-name-field-heading{
	color:#9de9f9;
}
.mm-how-preorder .group-bottom-three .widththird{
	/*
	max-width:500px;
	*/
	margin:0 auto 25px;
	
}
#block-system-main p.mw230{
	text-align:center;font-weight:bold;
	margin:0 auto;
}
@media screen and (min-width:720px){
.mm-how-preorder .group-bottom-three{
	display: -webkit-flex;
	display: flex;

	}
.mm-how-preorder .group-bottom-three .widththird {
	flex:1;
	margin:initial;
	padding: 0 10px 10px;
	}
}

/* google form */
/* 

BRENT!!!!
hey, there's a lot of stuff here, this google form is complex. I added a lot of borders and margins so you can get control of it.'

*/
.mm-form .required-message,
.mm-form .ss-q-help{
	display:none;
}

.ss-item-required {
    position: relative;
}

.required:after {
    color: #BE4D00;
    content: "*";
    position: absolute;
    right: 10px;
    top: 8px;
}

.mm-form form{
	max-width:350px;
	margin:auto;
}

.ss-form-entry{
	/*
	display:flex;
   -webkit-flex-direction: row;
   flex-direction: row; 
   */
   border:1px solid green;
   margin:3px;
}
.ss-q-title{
flex:1;
text-align:right;
padding:5px;
}
.ss-form-entry label,
.ss-form-entry input[type="text"]{
	flex:3;

}
.mm-email-signup .field-name-field-heading{
	display: none;
}
form{

}
input{}
iframe{}
.entity-section-18 {}

.mm-form form,
.mm-email-signup form{
	max-width: 770px;
	margin: 0 auto;
	padding: 0 20px;
}
.formtop,
.formbottom {
    margin-bottom: 20px;
    overflow: hidden;
    padding: 5px;
}

.requiredtxt{
	margin-bottom: 15px;
	font-family: "Ubuntu",sans-serif;
}

.ss-form-entry,
.ss-item, 
.ss-form-question  {
    border: medium none;
    margin: 0;
}

.mm-form input[type="text"], 
.mm-form input[type="password"], 
.mm-email-signup input[type="text"]{
	border: 1px solid #cfcfcf;
	height: 40px;
	line-height: 40px;
	padding: 0 10px;
	margin: 0 0 12px 0;
	width:100%;
}
.mm-email-signup input[type="text"],
.checkbox-terms{
	margin: 0 0 20px;
}
.mm-form input[type="submit"],
.mm-email-signup input[type="submit"]{
	border-radius: 3px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #fff;
	margin: 20px 0 0;
	font-weight: 300;
	-webkit-appearance: none;
}
.mm-email-signup form label{
	font-size: 16px;
	text-transform: initial;
}

.node-type-landing-page #block-system-main .mm-form .field-name-field-heading div{
	line-height: 1.2;
}

.mmvideo.entity-section-22 .content,
.mmvideo2.entity-section-24 .content {
    padding-top: 25px;
}

.mmvideo, .mmvideo2 {
    background: #f1f1f1;
}

@media screen and (max-width:480px){
	.mm-form input[type="submit"]{
		width: 100%;
	}
}


/* Specific to Fields*/
.section-image .field-name-field-image{
text-align:center;
}
.field-name-field-five-images-across .field-items{
	display:flex;
	display:-webkit-flex;
	width:100%;
	max-width:100%;
 	-webkit-flex-direction: row; 
	flex-direction: row; 
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	align-content:center;
	max-width:960px; 
	margin:auto; 
	text-align: center;
}
.field-name-field-five-images-across .field-item{
	display:flex;
	
	float:left;
	align-content:center;
	min-width: 175px;
	margin:auto !important;
	vertical-align:middle; 
}
.field-name-field-five-images-across .field-item .flexcontainer{
	margin: 0 auto !important;
}
.flexcontainer{
	/* flex:1; */
	margin:auto;
}
.table-cell{
	display:table-cell;
	margin:auto;
	height:100%;
	vertical-align:middle;
	
}
.field-name-field-five-images-across img{
	vertical-align:middle;
	margin:auto;
	
}



/* ==========================================

				Entity Layout

==============================================
*/

.group-bottom-three .group-div{

}
.mm-signup .entity ul li::before{
	
}

/* ==========================================

				Generalize Layout

==============================================
*/

.entity.container{display:flex;}
.entity.container .widthfifty{flex:1}

.floatright.widthfifty{
	float:right !important;
}
.floatleft.widthfifty{
	float:left !important;
}
/* max witdth */
#block-system-main .field p.ma, .ma {		margin:auto;}
.mw100{		max-width:100px;}
.mw200{		max-width:200px;}
.mw230{		max-width:230px;}
.mw250{		max-width:250px;}
.mw300{		max-width:300px;}
.mw400{		max-width:400px;}
.mw500{		max-width:500px;}
.mw620{		max-width:620px;}
.mw600{		max-width:600px;}
.mw700{		max-width:700px;}
.mw720{		max-width:720px;}
.mw750{		max-width:750px;}
.mw800{		max-width:800px;}
.mw900{		max-width:900px;}
.mw960{		max-width:960px;}
.mw1000{	max-width:1000;}

.mw10x{		max-width:10%}
.mw20x{		max-width:20%}
.mw25x{		max-width:25%}
.mw33x{		max-width:33.3333%}
.mw50x{		max-width:50%}
.mw66x{		max-width:66.6666%}
.mw75x{		max-width:75%}
.mw100x{	max-width:100%}

/* background colors*/
.bckgtan{ 		background:#f3efe1;}
.bckgoffwhite{	background:#fafaf0;}
.bckgblue{		background:blue;}
.bckgdarkgray{	background:#2b2823;}
.bckglightblue{	background:#c7e5e3;}
.bckgdarkblue{	background:#3c6070;	color:white;}
.bckgdarkbrown{	background:#2b2823;}
.bckgdarkgray{	background:#2b2823;}
.backdarkgreen{	background:#3f4f22;}
.bckgblack{		background:black;	color:white;}
.bckglightblue.mm-preorder {
	background: #c7e5e3 url(../images/Clouds-BKG-min.jpg);
	background-size:cover;
}
/* font colors*/
.colorwhite,
.colorwhite p,
.bckgdarkbrown p,
.bckgdarkblue p,
.bckgblack p{ 	color:white;}
.colorblack{	color:black;}
.colorgreen{	color:green;}
.colorbrown{	color:brown;}
.colorred{		color:red;}
.brown{ 		color:#b4a683;}
.colorredorange{color:#d04725 !important;}

/* font size */
.fontsize10{ 	font-size:10px;}
.fontsize12{ 	font-size:12px;}
.fontsize13{ 	font-size:13px;}
.fontsize14{ 	font-size:14px;}
.fontsize16{ 	font-size:16px;}
.fontsize18{ 	font-size:18px;}
.fontsize20{ 	font-size:20px;}
.fontsize24{ 	font-size:24px;}
.fontsize28{ 	font-size:28px;}
.fontsize30{ 	font-size:30px;}
.fontsize32{ 	font-size:32px;}
.fontsize36{ 	font-size:36px;}
.fontsize40{ 	font-size:40px;}
.fontsize48{ 	font-size:48px;}

/* text styling*/
#block-system-main .field p.bigtext{ font-size:30px;}
#block-system-main .field p.bigbold{ font-size:30px; font-family: 'AvenirNextCondensed-Medium',sans-serif; font-weight: 300; margin-bottom: 40px; line-height: 1.2 }
#block-system-main .field p.bigitalics{ text-decoration:italic; font-size:30px; font-style:italic; line-height: 1.2}
#block-system-main .mm-how-preorder .field p.bigitalics{ 
	font-size:24px; 
}

#block-system-main .field p.italics{ font-style:italic;}

#block-system-main .group-bottom-three p{
	line-height: 1.2;
}
.group-bottom-three .field-type-image{
	margin:0 0 40px;
}
.group-bottom-three .field-type-image img{
	display:block;
	margin:auto;
	max-width:70px;
}

.entity ul{
	padding:0;
	margin:0;
	position: relative;
}
.entity.mm-signup ul{
	margin-left: 35px;
}
.entity ul li{
	padding:0 0 20px;
	margin:0 0 0 20px;
	list-style:disc;
	line-height:24px;
	clear:both;
}
.entity.mm-preorder  ul li:before{
	content:"\2022";
	display:block;
	float:left;
	margin:0px 0; 
	width:10px;
	font-size:23px;
	color:#d04725;
	position: absolute;
	left: 2px;
}
.entity.mm-preorder  ul li{
	list-style: none;
	padding: 0 0 20px 15px;	
	font-size: 18px;
}

.article_content{
	position: relative;
}
.topintro {
    left: 0;
    position: absolute;
    right: 0;
    top: 40px;
    width: 100%;
}
.topintro h1 {
    line-height: normal !important;
}
.landing-wrapper{
	margin: 0 auto;
	max-width: 970px;
	overflow: hidden;
	padding: 80px 20px 0;
}
img.landing-header {
    height: 450px;
    min-width: 100%;
    object-fit: cover;
	display:block;
}
.node-type-landing-page .sharewidget {
    background-color: transparent;
    margin: -23px auto 0; /*replace in landing.css */
    max-width: 960px;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 100;
}
#block-system-main .notice {
    color: gray;
    
    font-size: 14px;
    line-height: 1.4;
    margin-bottom: 1em;
}
.topintro h1 {
    color: #fff;
	margin-top: 24px;
}
.topintro h1 .small {
    color: #150000;
    font-size: 17px;
    letter-spacing: 4px;
    text-transform: uppercase;
}
.topintro .photo{
	padding-top: 25px;
}
.topintro .photo img {
    border: 3px solid #fff;
    border-radius: 50%;
    width: 140px;
}
.page-node-6505  .field.field-name-field-heading{
	font-family:'AvenirNextLTW01-DemiCn';
	font-weight: 300;
}
.node-type-landing-page #block-system-main .field-name-field-heading div{
	font-size: 60px; /*replace in landing.css*/
}
.node-type-landing-page #block-system-main .mm-form .field-name-field-heading div {
    color: #343434;
    font-size: 34px;
    margin: 0 0 40px;
}
.bckgoffwhite{
	background-color: #fbfaf1;
}
.mm-signup h3{
	margin: 50px 0 40px;
	font-size: 24px;
}
.node-type-landing-page #block-system-main .field-name-field-bottom-buttons{
	margin: 30px 2% 0 !important; /*replace in landing.css*/
}
.mm-signup .field-name-field-right-large-image img{
	display: none;
}
#section_mulit_default_group_right_column{
	position: relative;
}

.mm-signup .field-name-field-right-image img {
    left: 0;
    position: absolute;
    top: 0;
    width: 110px;
}





@media screen and (min-width:320px){
	.mm-signup .field-name-field-right-image img {
		width: 110px;
	}
}

@media screen and (min-width:380px){
	.mm-signup .field-name-field-right-image img {
		left: 10%
	}
}

@media screen and (min-width:540px){
	.mm-signup .field-name-field-right-image img {
		left: 15%;
		width: 120px;
	}
}

@media screen and (min-width:769px){
	.mm-signup .field-name-field-right-image img {
		left: 0;
		width: 140px;
	}
}

@media screen and (min-width:1100px){
	.mm-signup .field-name-field-right-image img {
		left: 10%;
	}
}

@media screen and (min-width:1400px){
	.mm-signup .field-name-field-right-image img {
		left: 20%;
	}
}

@media screen and (min-width:1700px){
	.mm-signup .field-name-field-right-image img {
		left: 30%;
	}
}

.mm-signup{
	background: transparent url("/sites/default/files/images/section/right-large-image/movingmountains-bookstack.png") no-repeat scroll right top 245px / 50% auto;
}
.node-type-landing-page #block-system-main .mm-easy .field-name-field-heading div,
.node-type-landing-page #block-system-main .mm-preorder .field-name-field-heading div,
.node-type-landing-page #block-system-main .mm-how-preorder .field-name-field-heading div{
	font-size: 48px;
}
.bckgdarkbrown{
	background-color: #2b2822;
}
#block-system-main .mm-easy .field-name-field-top-text p {
    
    font-size: 18px;
}
.mm-easy .widththird{
	background-color: #1f1c18;
}
#block-system-main .mm-preorder p.emphasis {
    font-style: italic;
    padding: 0 0 50px;
	
}

@media screen and (max-width:768px){
	.landing-wrapper{
		padding-top: 0;
	}
	.topintro .widthfifty, .widthhalf, .widthfifty, .widththird{
		width: 100%;
	}
	.photo.floatright{
		float: none;
	}
	.topintro{
		text-align: center;
	}
	.topintro h1{
		line-height: 1.2;
	}
	.topintro .photo{
		padding-top: 0;
	}
	.node-type-landing-page .topintro img{
		display: inline-block;
	}
	.mm-signup{
		background: none;
	}
	.mm-signup .field-name-field-right-large-image img{
		display: block;
	}
	.mm-preorder.entity ul{
		margin-bottom: 20px;
	}
	.topintro{
		top: 50%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
	}
}

@media screen and (max-width:480px){
	img.landing-header{
		height: 400px;
	}
	.topintro{
		top: 50%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
	}
}

/* MOVING MOUNTAINS LANDING PAGE UPDATES 1/26/16 */
/* ACCORDION */
.accordion-content{
	display: none;
}
.accordion-toggle{
	cursor: pointer;
}
/* END ACCORDION */
/* END MOVING MOUNTAINS LANDING PAGE UPDATES 1/26/16 */

/* START BASIC LANDING PAGE 4.22.17 */
.node-type-landing-page.page-node-7440 .field.field-name-field-entity-sections-view {
	background: #111;
}
.node-type-landing-page.page-node-7440 .landing-wrapper h1 {
    font-family:'AvenirNextLTW01-DemiCn';
    font-size: 24px;
    text-align: center;
    padding-top: 0;
    margin-top: 0;
    color: #CA3400;
    text-transform: uppercase;
    line-height: 1.2;
	letter-spacing: 2px;
	word-spacing: 2px;
}
.node-type-landing-page #block-system-main .section-30 .field-name-field-heading div {
	font-family:'AvenirNextLTW01-DemiCn'; 
	font-size: 48px; 
	color:#332f2b; 
	letter-spacing: 8px; 
	word-spacing: 8px;
	text-transform: uppercase;
}
.node-type-landing-page #block-system-main .section-30,
.node-type-landing-page #block-system-main .section-31 {
	background: transparent url("/sites/default/files/u1/tantextured-bkg-min.jpg") no-repeat center center fixed; background-size: cover;);
}
.node-type-landing-page #block-system-main .section-28 {
	background: #86964B;
}
.node-type-landing-page #block-system-main .section-28 .field-name-field-heading div ,
.node-type-landing-page #block-system-main .section-31 .field-name-field-heading div {
	font-family:'AvenirNextLTW01-DemiCn';
	font-size: 48px;
	color:#111111;
	letter-spacing: 8px;
	word-spacing: 8px;
	text-transform: uppercase;
}
.node-type-landing-page #block-system-main .section-28 .field-name-field-first-paragraph p {color: #fff; text-align: center; }
.node-type-landing-page #block-system-main .section-28 .field-name-field-text p {
	color: #fff;
	max-width: 600px;
	margin: auto;
}
.node-type-landing-page #block-system-main .section-28 a {
	color: #fff;
	text-transform: uppercase;
}

/*.node-type-landing-page #block-system-main .section-28 .field-type-link-field a,
.node-type-landing-page #block-system-main .section-30 .field-type-link-field a,
.node-type-landing-page #block-system-main .section-31 .field-type-link-field a {
	color:white;
	background:#BE4D00 ;
	margin:0px auto;
	text-align:center;
	text-transform:uppercase;
	overflow: hidden;
	width: 270px;
}
.node-type-landing-page #block-system-main .section-30 .field-type-link-field a,
.node-type-landing-page #block-system-main .section-31 .field-type-link-field a {
	text-transform: uppercase;
	letter-spacing: 2px;
    word-spacing: 2px;

}*/
.node-type-landing-page .section-26 .content {
	margin: 60px auto;
}
.node-type-landing-page .section-26 .floating-down-arrow {
    height: 0;
    position: relative;
    top: -100px;
	width: 150px;
    margin: auto;
}
.node-type-landing-page .section-26 .floating-down-arrow  img{
	margin: auto;
	padding-bottom: 20px;
}
.node-type-landing-page .section-26 .floating-down-arrow  .down-skip {
    display: block;
    text-transform: uppercase;
    margin: auto;
    text-align: center;
    letter-spacing: 1px;
    color: #fff;
    font-size: 16px;
    font-family: ubuntu, fantasy;
    padding: 10px;
}
@media screen and (max-width:768px) {
	.node-type-landing-page.page-node-7440 .field.field-name-field-entity-sections-view {
		background: #111;
	}
	.node-type-landing-page.page-node-7440 p {
		padding: 0 !important;
	}
	.node-type-landing-page.page-node-7440 .landing-wrapper {
		padding: 0 50px;
	}
	.node-type-landing-page .section-26 .content {
		margin: 0px auto;
	}
	.node-type-landing-page .section-26 .floating-down-arrow {
		display: none;
	}
	.node-type-landing-page #block-system-main .section-28 .field-name-field-heading div,
	.node-type-landing-page #block-system-main .section-30 .field-name-field-heading div {
		font-size: 36px;
		margin-bottom: 40px;
		line-height: 1.3;
	}
	.node-type-landing-page .section-30,
	.node-type-landing-page .section-28	{
		padding: 0 5%;
	}
}

.basic header > .eight{
	display: none;
	}
.basic .bigpadding_back {
    padding: 0 !important;
    padding-bottom: 50px !important;
}
/* END BASIC LANDING PAGE */


.node-type-landing-page #block-system-main .section-30 .field-type-link-field a {
    margin-bottom: 20px;
}

.node-type-landing-page .article_content .field {
    margin:0;
}

/*subscribe becomegood soil*/
.becomegoodsoil #mc_embed_signup {
    background:none;
}
.becomegoodsoil #mc_embed_signup form {
    padding: 0;
}
.becomegoodsoil #mc_embed_signup .mc-field-group label {
    color: #fff;
}
.becomegoodsoil #mc_embed_signup_scroll {
    position: relative;
    overflow: visible;
}
.becomegoodsoil #mc_embed_signup .mc-field-group {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}
@media screen and (min-width:620px) {
    .becomegoodsoil #mc_embed_signup .mc-field-group input {
        width: 85%;
    }
    .becomegoodsoil .subscribe-form input#mc-embedded-subscribe {
    position: absolute;
    top: 43px;
    right: 0;
    width: auto;

    }
}
.becomegoodsoil .subscribe-form input#mc-embedded-subscribe {
    height: 40px;
    padding: 0 15px;
    background: #BE4D00;
}
.becomegoodsoil .subscribe-form input#mc-embedded-subscribe:hover {
    background: #000;
}

.becomegoodsoil #mc_embed_signup .button {
    height: auto;
}